body { text-align:center;   margin:0; padding:0; font: 10px Verdana, Arial, Helvetica, Geneva, serif, sans-serif; background: #e3dfdc url(/images/ywbg.gif) repeat-y 50%; }
a:link, a:visited { color:#305478; text-decoration:none; }
a:hover { color:#003399; text-decoration:underline; }
a:active { color:#305478; }
img { border:none; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
h1 { font-family: georgia, verdana, arial, sans-serif; font-size:16px; margin:0 0 4px 0; padding:0; }
h2 { font-family: georgia, verdana, arial, sans-serif; font-size:18px; margin:0 0 3px 0; padding:0; }
h3 { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: bold; margin:0 0 12px 0; padding:0; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin-bottom:6px; }
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
h6 { color:#666; font-size:10px; padding:0; margin:0 0 2px 0; font-weight:normal; }
form { margin:0; padding:0 0 10px 0; }
input { font-family: Verdana, Arial, Helvetica, sans-serif; }
fieldset { margin:0; padding:0; border:1px solid #000; }
td { font-size: 10px; }
ul { list-style-type:none; margin:0; padding:0; }
#container { width:760px; text-align:left; margin:0 auto; }
#header { border-bottom:1px solid #000; padding: 0px; height: 100px;}
#headertext { display:none; }
html>body #header { height:100px; }
#navtop { background-color:#f7f7ef; border-bottom:1px solid #cccc99; height: 25px; line-height: 25px;}
#navtop form { display:inline; margin:0px 8px 0px 0px; padding:0px; }
#navtop a { font-weight:bold; }
#navtopsearch { display:inline; }
#main {  }
#navigation { float:left; width:126px; margin-right:1px; margin-top:1px; }
html>body #navigation { width:125px; }
#navigation ul li { border-bottom:1px solid #eee; padding:3px 0 3px 0; }
#navigation ul li a { font-weight:bold; }
#navigation ul li ul li { padding: 0 0 0 3px; border-bottom:none; }
#navigation ul li ul li a { font-weight:normal; color:#333;  }
#navigation ul li ul li a:hover { color:#003399;  }
#centercol { float:left; width:456px; margin-right:11px; }
#content { padding:15px 15px 15px 15px; margin-bottom:15px; }
#index { margin-top:15px;  }
#index p { margin-bottom:3px; }
#index h2 { font-size:20px; font-family: georgia, verdana, arial, sans-serif; }
#index h6 { margin-bottom:10px; }
#rightcol { float:left; text-align:center; width:162px; padding-top:10px; }
#rightcoladtop { margin-bottom:10px; }
#footer { clear:both; padding:15px 0 15px 0; background-color:#fff; margin:0 auto; width:760px; border-top:1px solid #cccc99; text-align:center; }
#marketplace { margin-bottom:10px; border-bottom:1px solid #003366; text-align:left;  padding:0 0 4px 0; }
#marketplace p { margin:0 0 2px 0; padding:2px 0 2px 0; }
#marketplace li { padding:3px 0 3px 12px; background-color:#eee; margin-bottom:2px; }
#marketplace li a { font-weight:normal; font-size:11px; }
#marketplace_adinfo { text-align:center; }
#pageheader { height:24px; padding-bottom:0px; margin-top: 0px; padding-top: 0px; margin-bottom:5px; border-bottom: 1px solid #cccc99; }
#pageheader h2 {
	font-size: 14px;
	float: left;
	line-height: 24px;
	font-weight: lighter;
	color: #305478;
	margin: 0;
}
#pageheaderinfo { right:0; top:8px; font-size: xx-small;  margin-bottom:5px; float: right; }
#mainstory { padding-bottom:10px; border-bottom:1px solid #ccc; position:relative; height:170px; }
html>body #mainstory { height:180px; }
#mainstory img { border:1px solid #ccc; padding:4px; height:170px; width: 190px; margin-right:10px; text-align:right; font-size:9px; }
#mainstorytext { position:absolute; top:0; left:210px; }
#mainstorytext p { margin:0; padding: 0;line-height:16px; font-size: 11.5px; }
#mainstorytext h3 { font-family: georgia, verdana, arial, sans-serif; font-size:18px; margin: 0 0 7px 0; padding:0; }
#mainstorycontinued { float:right; margin-top: 5px; }
#frontpage { position:relative; background-color:#f7f7ef; padding:6px 6px 4px 6px; margin-bottom:10px; }
#frontpage_click { position:absolute; top:6px; right:6px; width:50px; }
#frontpage_previous { border-top:1px solid #cccc66; padding-top:4px; margin-top:4px; }
#homead { background-color:#f7f7ef; padding:6px 0 6px 0; text-align:center; margin-bottom:10px; }
#article {  }
#article h1 { font-size:20px; margin-bottom:8px; }
#article h5 { margin-bottom:6px; }
#article h6 { color:#000; padding:6px 0 6px 0; background-image: none; font-weight:normal; line-height:14px; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; margin-bottom:10px; }
#article p { font-size:13px; line-height:20px; margin-bottom:12px; }
#storyurl { display:none; }
#article_extra {  }
#article_extra p { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; }
#article_extra ul {   list-style: disc inside;   }
#photoinline { background-color:#eee; padding:8px; float:left; margin-right:10px; }
#photoinline_credit { margin:0; padding:0; font-family:verdana; font-size:10px; color:#666; text-align:right; margin-bottom:3px; line-height:11px; }
#photoinline_caption { margin:0; padding:0; font-family:verdana; font-size:11px; line-height:13px; }
#indextop { position:relative; width:424px; border-bottom:1px solid #ccc; padding-bottom:15px; margin-top:15px; }
#indexphoto { border:1px solid #ccc; padding:4px; width:170px; }
#indextoptext { width:232px; position:absolute; right:0px; top:0px; }
#indextoptext h1 { font-family:Times, Serif; font-size:22px; line-height:24px; padding:0; margin:0 0 6px 0; }
#indextoptext h1 a { text-decoration:none; }
#indextoptext h6 { margin-bottom:6px; }
#indextoday { width:259px; float:left; border-right:1px solid #ccc; padding:10px 15px 0 0; margin-right:15px; }
html>body #indextoday { width:240px; }
#otherapinews { width:240px; float:left; border-right:1px solid #ccc; padding:10px 15px 0 0; margin-right:12px; margin-bottom:15px; }
html>body #otherapinews { width:240px; }
#indextoday p { font-size:11px; line-height:15px; margin-bottom:3px; }
#indextoday p.subhead { margin-bottom:8px; }
#columns p { font-size:11px; line-height:15px; margin-bottom:8px; }
#indextoday h2 { font-size:20px; font-family:georgia, verdana, arial, sans-serif; }
#indextoday ul, #indexlinks ul { margin-top:0;  }
#indextoday h6 { margin-bottom:10px; }
#otherapinews p.subhead { margin-bottom:8px; }
#indexlinkshome p { font-size:11px; line-height:15px; margin-bottom:8px; }
#otherapinews h3 { font-size:14px; font-family: georgia, verdana, arial, sans-serif; margin-bottom:6px;}
#otherapinews ul, #indexlinks ul { margin-top:0;  }
#otherapinews p { font-size:10px; margin-bottom:15px; font-family: verdana, arial, helvetica, sans-serif; margin-top: 0;}
#otherapinews h6 { margin-bottom:10px; }
#columns { float:left; width:150px; margin-top:10px; }
#columns ul { list-style-type: none; padding:0; margin-bottom:10px; }
#columns ul li, #article_extra ul li { padding:0 0 3px 10px; }
#columns ul li a, #article_extra ul li a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin:0 0 4px 0; padding:0; }
#indextoday p.indexsubhead, #indexlinks p.indexsubhead { border-bottom:1px solid #003399; color:#003399; margin-bottom:10px; padding-bottom:3px; font-family:verdana, arial; }
.subhead { border-bottom:1px solid #990000; color:#990000; margin-bottom:8px; padding-bottom:3px; font-family:verdana, arial; font-size: xx-small; letter-spacing:1px; }
.button { font-size:10px; margin-bottom:3px; padding:0; }
.hide { display:none; }
.credit {
	color:#666; font-size:10px; margin: 6px 0 0 0; font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1em;
}
.continued {
	float:right; margin-top: 2px
}
.morestories { text-align:right; margin-bottom:2px; }
.photoborder { border:1px solid #ccc; padding:4px; margin-bottom:6px; }
/* main list without Javascript */
		ul#nav{ width: 126px; margin: 0; list-style-type: none; }
		ul#nav ul{ margin: 0; padding: 0; }
		ul#nav a{ text-decoration: none; }

/* main list with Javascript */
		ul#nav.pde_nav{ padding-top: .5em; padding-bottom: .5em; list-style-type: none; }
		ul#nav.pde_nav ul{ padding: 0; }
		ul#nav.pde_nav li{ margin: 0; padding: 0; height: 1em; list-style-type: none; }
		html>body ul#nav.pde_nav li{ height: auto; }
		ul.pde_nav a,ul.pde_nav strong{ width: 126px; text-decoration: none; display: block; padding: 3px 0 3px 0; }
		
/* Classes added to show and hide and to indicate active state */
		.pde_hide{display:none;}
		.pde_show{display:block;}
		.pde_parent{text-indent: 12px; background:url(http://yellowworld.org/images/plus.gif) 0 50% no-repeat transparent;}
		.pde_active{text-indent: 12px; background:url(http://yellowworld.org/images/minus.gif) 0 50% no-repeat transparent;}
.thumbs img { float:right; margin: 0 0 10px 10px; border:1px solid #ccc; padding:4px; width: 100px; height: 100px; }